/* Footer */
footer {
    width: 100%;
    float: left;
    background: #3c3c3c;
    padding: 40px 0 40px 0px;
    color: #FFF;
    font-size: 14px;
}
.margin-bottom-40{
    margin-bottom: 40px;
}
.contatos_footer {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.contatos_footer li {
    width: 100%;
    display: block;
    float: left;
    padding: 0px 25px 15px 0px;
    font-size: 18px;
}

.contatos_footer li a {
    color: #FFF;
}

.contatos_footer li i {
    font-size: 16px;
    margin-right: 5px;
}

.social_footer {
    padding: 0px;
    margin: 30px 0px 0px 0px;
    list-style: none;
    float: right;
}

.social_footer li {
    float: left;
    display: inline-block;
    padding: 0px 10px;
}

.social_footer li:first-child {padding-left: 0;}

.social_footer li a {
    width: 40px;
    height: 40px;
    background: #FFF;
    color: #4d284d;
    font-size: 26px;
    padding: 2px 0px;
    border-radius: 100%;
    float: left;
    text-align: center;
}

.social_footer li a:hover {
    color: #ff751a;
    transition: 0.5s all;
    text-decoration: none;
}

.copyright {
    width: 100%;
    float: left;
    background: #2e1730;
    color: #FFF;
    text-align: center;
    padding: 20px 0px;
    line-height: 30px;
}

/* End Footer */

/* Celulares até 240px */
@media screen and (max-width: 240px) {

    /* Footer */
    /* End Footer */

}

/* End Celulares até 240px */

/* Celulares até 480px */
@media screen and (max-width: 480px) {

    /* Footer */
    footer {
        padding: 10px 0px 30px 0px;
    }
    /* End Footer */

}

/* Tablet em pé */
@media screen and (min-width: 481px) and (max-width: 767px) {

    /* Footer */
    /* End Footer */

}

/* End Tablet em pé */

/* Tablet em deitado */
@media screen and (min-width: 768px) and (max-width: 991px) {

    /* Footer */
    /* End Footer */

}

/* End Tablet em deitado */

/* Notebook */
@media screen and (min-width: 992px) and (max-width: 1280px) {

    /* Footer */
    /* End Footer */

}

/* End Notebook */

/* Computadores */
@media screen and (min-width: 1281px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores */

/* Computadores M */
@media screen and (min-width: 1345px) and (max-width: 1632px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores */

/* Computadores G */
@media screen and (min-width: 1633px) {

    /* Footer */
    /* End Footer */

}

/* End Computadores G */